HappHapp Docs
Company Invitations

Accept invitation (works for both logged in users and after signup)

POST
/api/company-invitations/accept

Authorization

jwt-auth
AuthorizationBearer <token>

Enter JWT token from admin panel

In: header

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

curl -X POST "https://example.com/api/company-invitations/accept" \  -H "Content-Type: application/json" \  -d '{    "token": "8f14e45fceea167a5a36dedd4bea2543"  }'
Empty
Empty
Empty